.TH OCP 1 "December 26, 2006"
.SH NAME
ocp \- music player
.SH SYNOPSIS
.B ocp
.RI "[ options ] [ playlist ] [ modulename ]"
.SH DESCRIPTION
This manual page documents briefly the
.B ocp
command.
.PP
\fBocp\fP is a music player which can play music modules (it, s3m, xm, mod), wave,
audio CD, sid, midi, mp3, adlib, flac, ym, and ogg vorbis.
.PP
The player has a built\-in file selector which can be configured using alt\-c.
Press f1 for the online help.
.PP
To use the graphical output mode see your ~/.ocp/ocp.ini configuration file.
.SH OPTIONS
.TP
.IP \-h
Show summary of options.
.IP \-c
Use specific configuration.
.IP \-f
Fileselector settings
.IP \-v
Sound settings
.IP \-s
Device settings
.IP \-p
Quit when playlist is empty.
.SH EXAMPLE
.PP
\fBocp \-fl0,r1 \-vp75,f2 \-spdevpdisk \-sr48000 fegolhuz.xm\fR
.PP
Renders the module to HD.
.SH SEE ALSO
You can find a more detailed document at http://www.cubic.org/player/opencp.pdf.
.br
.BR file:///usr/share/doc/opencubicplayer-doc/
.br
.BR oggenc (1),
.BR flac (1),
.BR lame (1).
.SH AUTHOR
Open Cubic Player was written by Niklas Beisert and ported to Linux
by Stian Sebastian Skjelstad.
.PP
This manual page was written by G\[:u]rkan Myczko <gurkan@linuks.mine.nu>,
for the Debian project (but may be used by others).
